**************************************************
 CSS by TABLE ENOCH * http://mama.oops.jp/ 
 Template Name [ form09 ]
 Ver. 2007.02.26.忍者式メールフォーム

 For 『忍者式メールフォーム』
 http://www.shinobi.jp/mform/
*************************************************/

/* メールフォーム */
#furumati_mail_top {
  text-align:left ;
  width:160px ;
  font:10px ;
  color:#a07647 ;
}
#furumati_mail_top a {
  color:#000000 ;
  text-decoration:none ;
}
#furumati_mail_top a:hover {
  color:#000000 ;
}

#furumati_mail_top .main {
  width:160px ; /*タイトル幅＋INPUT幅＋SUBMIT幅*/
  padding-bottom:5px ;
}

/* フォーム名 */
.main {
  text-align:left ;
  font:10px ;
  color:#a07647 ;
  letter-spacing:1px ;
  line-height: 15px;
  float:left ;
}

/* フォーム内input */
input {
  width:100px ;
  border:solid 1px #000000 ;
  background:#a08052 ;
  font:10px ;
  color:#000000 ;
  float:left ;
}

/* フォーム内textarea */
textarea {
  width:160px ;
  height:50px ;
  border:solid 1px #000000 ;
  scrollbar-highlight-color:#a08052 ;
  scrollbar-shadow-color:#a08052 ;
  scrollbar-arrow-color:#000000 ;
  scrollbar-face-color:#a08052 ;
  scrollbar-3dlight-color:#a08052 ;
  scrollbar-track-color:#a08052 ;
  scrollbar-darkshadow-color:#a08052;
  background:#a08052 ;
  font:10px ;
  color:#000000 ;
  float:left ;
}

/* エラーメッセージ */
#furumati_mail_top .error {
  text-align:center ;
  line-height:15px ;
  color:#a07647 ;
}

/* 送信完了メッセージ */
#furumati_mail_top .result {
  text-align:center ;
}

/* submitボタン */
#furumati_mail_top .submit_button ,
#furumati_mail_top .error_submit_button ,
#furumati_mail_top .result_submit_button {
  width:80px ;
  letter-spacing:2px ;
  float:left ;
}
